:root .cui-widget-panel {
    --arrowpanel-padding: 0 !important;
    --arrowpanel-menuitem-border-radius: unset !important;
    --panel-separator-margin: 0 !important;
    --appmenu-button-padding: 8px !important;
}

.subviewbutton {
    margin: unset !important;
    border-radius: var(--arrowpanel-menuitem-border-radius);
}

.panel-header {
    height: 32px !important;
    padding: 0 !important;
    align-items: unset !important;
    border-bottom: none !important;
}

.panel-header > .subviewbutton-back {
    margin: 0 !important;
    padding: 8px !important;
}

.panel-header > .subviewbutton-back + h1 {
    align-self: center;
}

#widget-overflow-mainView > .panel-subview-body > toolbarseparator,
.PanelUI-subView menuseparator,
.PanelUI-subView toolbarseparator,
.cui-widget-panelview menuseparator,
.cui-widget-panel toolbarseparator {
    margin: var(--panel-separator-margin);
    width: unset !important;
}

.PanelUI-subView .subviewbutton-nav::after {
    height: 1rem;
}

.panel-banner-item {
    margin: 0 !important;
    margin-bottom: 0 !important;
}
